<?php
/**
 * Добавляем строку в таблицу config для записи времени последней проверки напоминаний
 * Created by: R.J.
 * Release: 25.06.2014
 * App Version: 2.0.3
 * Copyright: Clientbase (www.clientbase.ru)
 */

$res = run_query("SELECT * FROM " . $config['table_prefix'] . "config WHERE name='last_tip_check_time'");
if (!sql_num_rows($res)) {
    run_query("INSERT INTO " . $config['table_prefix'] . "config VALUES ('last_tip_check_time','1')");
}
?>